Information on source package doctrine

Available versions

ReleaseVersion
buster2.6.3+dfsg-1
bullseye2.8.1+dfsg-3
bookworm2.13.4+dfsg-1
sid2.13.4+dfsg-1

Resolved issues

BugDescription
CVE-2015-5723Doctrine Annotations before 1.2.7, Cache before 1.3.2 and 1.4.x before ...
CVE-2011-1522Multiple SQL injection vulnerabilities in the Doctrine\DBAL\Platforms\ ...

Security announcements

DSA / DLADescription
DSA-2223-1doctrine - SQL injection

Search for package or bug name: Reporting problems